.container-bool-1 {
    height: 250px;
    display: flex;
    margin-top: 50px;
}

.bool-2 {
    flex-direction: row-reverse;
}

.animation-image img {
    height: 100%;
    width: 400px;
}
.animation-content {
    height: 100%;
    width: 300px;
    padding-left: 20px;
}